Should I update to 11.1U to get Fieldrunners?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Roxerism, Oct 24, 2016.

  1. Roxerism
    OP

    Roxerism Advanced Member

    Newcomer
    98
    20
    May 10, 2015
    I wanna get fieldrunners for the potential new exploit; but I need to update to get into the eshop?
    Should I update?? This is a clean N3DS XL
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,714
    2,119
    Jan 11, 2016
    Japan
    日本
    "Potential new exploit" you mean the DsiWareHax downgrade method?
     
  3. Roxerism
    OP

    Roxerism Advanced Member

    Newcomer
    98
    20
    May 10, 2015
    Yeah, in theory you could exploit the console without using another 3ds/hardmod
     
  4. swabbo

    swabbo Wot u doin readin dis m8?

    Member
    538
    186
    Mar 9, 2011
    East Yorkshire/ A Bin
    Potential new exploit meaning DSIWare Downgrade a 3DS without system transferring from a pre-hacked 3DS right?

    Well you can never know if it will be possible until the people developing it confirm it, I'd say if you're under 11 just downgrade now, if you're on 11.0 just update as there's no real difference between 11.0 and 11.1
     
  5. zoogie

    zoogie simple pimp tool

    Member
    6,247
    7,915
    Nov 30, 2014
    United States
    Last edited by zoogie, Oct 24, 2016
  6. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,714
    2,119
    Jan 11, 2016
    Japan
    日本
    But you need a hacked 3ds to install the exploit save onti it?
     
  7. Roxerism
    OP

    Roxerism Advanced Member

    Newcomer
    98
    20
    May 10, 2015
  8. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,714
    2,119
    Jan 11, 2016
    Japan
    日本
  9. swabbo

    swabbo Wot u doin readin dis m8?

    Member
    538
    186
    Mar 9, 2011
    East Yorkshire/ A Bin
    At the moment you do, but they're working on being able to install hacked DSIWare saves onto a 3DS that isn't already hacked ;)
     
  10. Roxerism
    OP

    Roxerism Advanced Member

    Newcomer
    98
    20
    May 10, 2015
    no problem :D

    — Posts automatically merged - Please don't double post! —

    I'm hoping this comes soon because my old 3ds' sd card slot broke and n3ds has more functions omggg